Subject: Re: HI-LUX (TM) lamps

From: [email-masked] (Jack Schmidt)
Date: 9 Aug 1995 23:18:02 GMT

In article <[email-masked]>, [email-masked] (Margalit Moti) writes:
|> Hi,
|> 
|>  I would appreciate any information about HI-LUX (TM) lamps
|>  which are made I think by Welch Allyn.  I have been told they
|>  are comparable to Halogen light but are more effiecent hence
|>  run at cooler temperature. 
|> 

HI-Lux lamps are indeed Welch-Allyn products.  They are high intensity
metal halide lamps -- NOT COMPACT FLUORESCENT LAMPS.  Efficiency is
about 55 Lumens/Watt, color temperature (not bulb temperature) is
5500K.  They have a 750 hour lamp and a brighter 300 hour lamp.  The
lamp needs some cooling considerations.

Jack Schmidt